Package io.dapr.v1

# Class DaprAppCallbackProtos.JobEventRequest.Builder

java.lang.Object
com.google.protobuf.AbstractMessageLite.Builder
com.google.protobuf.AbstractMessage.Builder<BuilderT>
com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>
io.dapr.v1.DaprAppCallbackProtos.JobEventRequest.Builder

All Implemented Interfaces:
  `com.google.protobuf.Message.Builder`, `com.google.protobuf.MessageLite.Builder`, `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`, `DaprAppCallbackProtos.JobEventRequestOrBuilder`, `Cloneable`

Enclosing class:
  DaprAppCallbackProtos.JobEventRequest

public static final class DaprAppCallbackProtos.JobEventRequest.Builder extends com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder> implements DaprAppCallbackProtos.JobEventRequestOrBuilder
Protobuf type `dapr.proto.runtime.v1.JobEventRequest`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
  `DaprAppCallbackProtos.JobEventRequest`
  `build()`
  `DaprAppCallbackProtos.JobEventRequest`
  `buildPartial()`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clear()`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clearContentType()`
  The type of data content.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clearData()`
  Job data to be sent back to app.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clearField(com.google.protobuf.Descriptors.FieldDescriptor field)`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clearHttpExtension()`
  HTTP specific fields if request conveys http-compatible request.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clearMethod()`
  Required.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clearName()`
  Job name.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `clone()`
  `String`
  `getContentType()`
  The type of data content.
  `com.google.protobuf.ByteString`
  `getContentTypeBytes()`
  The type of data content.
  `com.google.protobuf.Any`
  `getData()`
  Job data to be sent back to app.
  `com.google.protobuf.Any.Builder`
  `getDataBuilder()`
  Job data to be sent back to app.
  `com.google.protobuf.AnyOrBuilder`
  `getDataOrBuilder()`
  Job data to be sent back to app.
  `DaprAppCallbackProtos.JobEventRequest`
  `getDefaultInstanceForType()`
  `static final com.google.protobuf.Descriptors.Descriptor`
  `getDescriptor()`
  `com.google.protobuf.Descriptors.Descriptor`
  `getDescriptorForType()`
  `CommonProtos.HTTPExtension`
  `getHttpExtension()`
  HTTP specific fields if request conveys http-compatible request.
  `CommonProtos.HTTPExtension.Builder`
  `getHttpExtensionBuilder()`
  HTTP specific fields if request conveys http-compatible request.
  `CommonProtos.HTTPExtensionOrBuilder`
  `getHttpExtensionOrBuilder()`
  HTTP specific fields if request conveys http-compatible request.
  `String`
  `getMethod()`
  Required.
  `com.google.protobuf.ByteString`
  `getMethodBytes()`
  Required.
  `String`
  `getName()`
  Job name.
  `com.google.protobuf.ByteString`
  `getNameBytes()`
  Job name.
  `boolean`
  `hasData()`
  Job data to be sent back to app.
  `boolean`
  `hasHttpExtension()`
  HTTP specific fields if request conveys http-compatible request.
  `protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable`
  `internalGetFieldAccessorTable()`
  `final boolean`
  `isInitialized()`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `mergeData(com.google.protobuf.Any value)`
  Job data to be sent back to app.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `mergeFrom(com.google.protobuf.Message other)`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `mergeFrom(DaprAppCallbackProtos.JobEventRequest other)`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `mergeHttpExtension(CommonProtos.HTTPExtension value)`
  HTTP specific fields if request conveys http-compatible request.
  `final DaprAppCallbackProtos.JobEventRequest.Builder`
  `mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setContentType(String value)`
  The type of data content.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setContentTypeBytes(com.google.protobuf.ByteString value)`
  The type of data content.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setData(com.google.protobuf.Any value)`
  Job data to be sent back to app.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setData(com.google.protobuf.Any.Builder builderForValue)`
  Job data to be sent back to app.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setHttpExtension(CommonProtos.HTTPExtension value)`
  HTTP specific fields if request conveys http-compatible request.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setHttpExtension(CommonProtos.HTTPExtension.Builder builderForValue)`
  HTTP specific fields if request conveys http-compatible request.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setMethod(String value)`
  Required.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setMethodBytes(com.google.protobuf.ByteString value)`
  Required.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setName(String value)`
  Job name.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setNameBytes(com.google.protobuf.ByteString value)`
  Job name.
  `DaprAppCallbackProtos.JobEventRequest.Builder`
  `setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, int index, Object value)`
  `final DaprAppCallbackProtos.JobEventRequest.Builder`
  `setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`

  ### Methods inherited from class com.google.protobuf.GeneratedMessageV3.Builder

  `getAllFields, getField, getFieldBuilder, getOneofFieldDescriptor, getParentForChildren, getRepeatedField, getRepeatedFieldBuilder, getRepeatedFieldCount, getUnknownFields, getUnknownFieldSetBuilder, hasField, hasOneof, internalGetMapField, internalGetMapFieldReflection, internalGetMutableMapField, internalGetMutableMapFieldReflection, isClean, markClean, mergeUnknownLengthDelimitedField, mergeUnknownVarintField, newBuilderForField, onBuilt, onChanged, parseUnknownField, setUnknownFieldSetBuilder, setUnknownFieldsProto3`

  ### Methods inherited from class com.google.protobuf.AbstractMessage.Builder

  `findInitializationErrors, getInitializationErrorString, internalMergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, newUninitializedMessageException, toString`

  ### Methods inherited from class com.google.protobuf.AbstractMessageLite.Builder

  `addAll, addAll, mergeDelimitedFrom, mergeDelimitedFrom, mergeFrom, newUninitializedMessageException`

  ### Methods inherited from class java.lang.Object

  `equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

  ### Methods inherited from interface com.google.protobuf.Message.Builder

  `mergeDelimitedFrom, mergeDelimitedFrom`

  ### Methods inherited from interface com.google.protobuf.MessageLite.Builder

  `mergeFrom`

  ### Methods inherited from interface com.google.protobuf.MessageOrBuilder

  `findInitializationErrors, getAllFields, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

- ## Method Details

  - ### getDescriptor

    public static final com.google.protobuf.Descriptors.Descriptor getDescriptor()

  - ### internalGetFieldAccessorTable

    protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable internalGetFieldAccessorTable()
    Specified by:
      `internalGetFieldAccessorTable` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### clear

    public DaprAppCallbackProtos.JobEventRequest.Builder clear()
    Specified by:
      `clear` in interface `com.google.protobuf.Message.Builder`
    Specified by:
      `clear` in interface `com.google.protobuf.MessageLite.Builder`
    Overrides:
      `clear` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### getDescriptorForType

    public com.google.protobuf.Descriptors.Descriptor getDescriptorForType()
    Specified by:
      `getDescriptorForType` in interface `com.google.protobuf.Message.Builder`
    Specified by:
      `getDescriptorForType` in interface `com.google.protobuf.MessageOrBuilder`
    Overrides:
      `getDescriptorForType` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### getDefaultInstanceForType

    public DaprAppCallbackProtos.JobEventRequest getDefaultInstanceForType()
    Specified by:
      `getDefaultInstanceForType` in interface `com.google.protobuf.MessageLiteOrBuilder`
    Specified by:
      `getDefaultInstanceForType` in interface `com.google.protobuf.MessageOrBuilder`

  - ### build

    public DaprAppCallbackProtos.JobEventRequest build()
    Specified by:
      `build` in interface `com.google.protobuf.Message.Builder`
    Specified by:
      `build` in interface `com.google.protobuf.MessageLite.Builder`

  - ### buildPartial

    public DaprAppCallbackProtos.JobEventRequest buildPartial()
    Specified by:
      `buildPartial` in interface `com.google.protobuf.Message.Builder`
    Specified by:
      `buildPartial` in interface `com.google.protobuf.MessageLite.Builder`

  - ### clone

    public DaprAppCallbackProtos.JobEventRequest.Builder clone()
    Specified by:
      `clone` in interface `com.google.protobuf.Message.Builder`
    Specified by:
      `clone` in interface `com.google.protobuf.MessageLite.Builder`
    Overrides:
      `clone` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### setField

    public DaprAppCallbackProtos.JobEventRequest.Builder setField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)
    Specified by:
      `setField` in interface `com.google.protobuf.Message.Builder`
    Overrides:
      `setField` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### clearField

    public DaprAppCallbackProtos.JobEventRequest.Builder clearField(com.google.protobuf.Descriptors.FieldDescriptor field)
    Specified by:
      `clearField` in interface `com.google.protobuf.Message.Builder`
    Overrides:
      `clearField` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### clearOneof

    public DaprAppCallbackProtos.JobEventRequest.Builder clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)
    Specified by:
      `clearOneof` in interface `com.google.protobuf.Message.Builder`
    Overrides:
      `clearOneof` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### setRepeatedField

    public DaprAppCallbackProtos.JobEventRequest.Builder setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, int index, Object value)
    Specified by:
      `setRepeatedField` in interface `com.google.protobuf.Message.Builder`
    Overrides:
      `setRepeatedField` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### addRepeatedField

    public DaprAppCallbackProtos.JobEventRequest.Builder addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)
    Specified by:
      `addRepeatedField` in interface `com.google.protobuf.Message.Builder`
    Overrides:
      `addRepeatedField` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### mergeFrom

    public DaprAppCallbackProtos.JobEventRequest.Builder mergeFrom(com.google.protobuf.Message other)
    Specified by:
      `mergeFrom` in interface `com.google.protobuf.Message.Builder`
    Overrides:
      `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### mergeFrom

    public DaprAppCallbackProtos.JobEventRequest.Builder mergeFrom(DaprAppCallbackProtos.JobEventRequest other)

  - ### isInitialized

    public final boolean isInitialized()
    Specified by:
      `isInitialized` in interface `com.google.protobuf.MessageLiteOrBuilder`
    Overrides:
      `isInitialized` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### mergeFrom

    public DaprAppCallbackProtos.JobEventRequest.Builder mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws IOException
    Specified by:
      `mergeFrom` in interface `com.google.protobuf.Message.Builder`
    Specified by:
      `mergeFrom` in interface `com.google.protobuf.MessageLite.Builder`
    Overrides:
      `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`
    Throws:
      `IOException`

  - ### getName

    public String getName()

         Job name.

    `string name = 1;`
    Specified by:
      `getName` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      The name.

  - ### getNameBytes

    public com.google.protobuf.ByteString getNameBytes()

         Job name.

    `string name = 1;`
    Specified by:
      `getNameBytes` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      The bytes for name.

  - ### setName

    public DaprAppCallbackProtos.JobEventRequest.Builder setName(String value)

         Job name.

    `string name = 1;`
    Parameters:
      `value` - The name to set.
    Returns:
      This builder for chaining.

  - ### clearName

    public DaprAppCallbackProtos.JobEventRequest.Builder clearName()

         Job name.

    `string name = 1;`
    Returns:
      This builder for chaining.

  - ### setNameBytes

    public DaprAppCallbackProtos.JobEventRequest.Builder setNameBytes(com.google.protobuf.ByteString value)

         Job name.

    `string name = 1;`
    Parameters:
      `value` - The bytes for name to set.
    Returns:
      This builder for chaining.

  - ### hasData

    public boolean hasData()

         Job data to be sent back to app.

    `.google.protobuf.Any data = 2;`
    Specified by:
      `hasData` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      Whether the data field is set.

  - ### getData

    public com.google.protobuf.Any getData()

         Job data to be sent back to app.

    `.google.protobuf.Any data = 2;`
    Specified by:
      `getData` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      The data.

  - ### setData

    public DaprAppCallbackProtos.JobEventRequest.Builder setData(com.google.protobuf.Any value)

         Job data to be sent back to app.

    `.google.protobuf.Any data = 2;`

  - ### setData

    public DaprAppCallbackProtos.JobEventRequest.Builder setData(com.google.protobuf.Any.Builder builderForValue)

         Job data to be sent back to app.

    `.google.protobuf.Any data = 2;`

  - ### mergeData

    public DaprAppCallbackProtos.JobEventRequest.Builder mergeData(com.google.protobuf.Any value)

         Job data to be sent back to app.

    `.google.protobuf.Any data = 2;`

  - ### clearData

    public DaprAppCallbackProtos.JobEventRequest.Builder clearData()

         Job data to be sent back to app.

    `.google.protobuf.Any data = 2;`

  - ### getDataBuilder

    public com.google.protobuf.Any.Builder getDataBuilder()

         Job data to be sent back to app.

    `.google.protobuf.Any data = 2;`

  - ### getDataOrBuilder

    public com.google.protobuf.AnyOrBuilder getDataOrBuilder()

         Job data to be sent back to app.

    `.google.protobuf.Any data = 2;`
    Specified by:
      `getDataOrBuilder` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`

  - ### getMethod

    public String getMethod()

         Required. method is a method name which will be invoked by caller.

    `string method = 3;`
    Specified by:
      `getMethod` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      The method.

  - ### getMethodBytes

    public com.google.protobuf.ByteString getMethodBytes()

         Required. method is a method name which will be invoked by caller.

    `string method = 3;`
    Specified by:
      `getMethodBytes` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      The bytes for method.

  - ### setMethod

    public DaprAppCallbackProtos.JobEventRequest.Builder setMethod(String value)

         Required. method is a method name which will be invoked by caller.

    `string method = 3;`
    Parameters:
      `value` - The method to set.
    Returns:
      This builder for chaining.

  - ### clearMethod

    public DaprAppCallbackProtos.JobEventRequest.Builder clearMethod()

         Required. method is a method name which will be invoked by caller.

    `string method = 3;`
    Returns:
      This builder for chaining.

  - ### setMethodBytes

    public DaprAppCallbackProtos.JobEventRequest.Builder setMethodBytes(com.google.protobuf.ByteString value)

         Required. method is a method name which will be invoked by caller.

    `string method = 3;`
    Parameters:
      `value` - The bytes for method to set.
    Returns:
      This builder for chaining.

  - ### getContentType

    public String getContentType()

         The type of data content.

         This field is required if data delivers http request body
         Otherwise, this is optional.

    `string content_type = 4;`
    Specified by:
      `getContentType` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      The contentType.

  - ### getContentTypeBytes

    public com.google.protobuf.ByteString getContentTypeBytes()

         The type of data content.

         This field is required if data delivers http request body
         Otherwise, this is optional.

    `string content_type = 4;`
    Specified by:
      `getContentTypeBytes` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      The bytes for contentType.

  - ### setContentType

    public DaprAppCallbackProtos.JobEventRequest.Builder setContentType(String value)

         The type of data content.

         This field is required if data delivers http request body
         Otherwise, this is optional.

    `string content_type = 4;`
    Parameters:
      `value` - The contentType to set.
    Returns:
      This builder for chaining.

  - ### clearContentType

    public DaprAppCallbackProtos.JobEventRequest.Builder clearContentType()

         The type of data content.

         This field is required if data delivers http request body
         Otherwise, this is optional.

    `string content_type = 4;`
    Returns:
      This builder for chaining.

  - ### setContentTypeBytes

    public DaprAppCallbackProtos.JobEventRequest.Builder setContentTypeBytes(com.google.protobuf.ByteString value)

         The type of data content.

         This field is required if data delivers http request body
         Otherwise, this is optional.

    `string content_type = 4;`
    Parameters:
      `value` - The bytes for contentType to set.
    Returns:
      This builder for chaining.

  - ### hasHttpExtension

    public boolean hasHttpExtension()

         HTTP specific fields if request conveys http-compatible request.

         This field is required for http-compatible request. Otherwise,
         this field is optional.

    `.dapr.proto.common.v1.HTTPExtension http_extension = 5;`
    Specified by:
      `hasHttpExtension` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      Whether the httpExtension field is set.

  - ### getHttpExtension

    public CommonProtos.HTTPExtension getHttpExtension()

         HTTP specific fields if request conveys http-compatible request.

         This field is required for http-compatible request. Otherwise,
         this field is optional.

    `.dapr.proto.common.v1.HTTPExtension http_extension = 5;`
    Specified by:
      `getHttpExtension` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`
    Returns:
      The httpExtension.

  - ### setHttpExtension

    public DaprAppCallbackProtos.JobEventRequest.Builder setHttpExtension(CommonProtos.HTTPExtension value)

         HTTP specific fields if request conveys http-compatible request.

         This field is required for http-compatible request. Otherwise,
         this field is optional.

    `.dapr.proto.common.v1.HTTPExtension http_extension = 5;`

  - ### setHttpExtension

    public DaprAppCallbackProtos.JobEventRequest.Builder setHttpExtension(CommonProtos.HTTPExtension.Builder builderForValue)

         HTTP specific fields if request conveys http-compatible request.

         This field is required for http-compatible request. Otherwise,
         this field is optional.

    `.dapr.proto.common.v1.HTTPExtension http_extension = 5;`

  - ### mergeHttpExtension

    public DaprAppCallbackProtos.JobEventRequest.Builder mergeHttpExtension(CommonProtos.HTTPExtension value)

         HTTP specific fields if request conveys http-compatible request.

         This field is required for http-compatible request. Otherwise,
         this field is optional.

    `.dapr.proto.common.v1.HTTPExtension http_extension = 5;`

  - ### clearHttpExtension

    public DaprAppCallbackProtos.JobEventRequest.Builder clearHttpExtension()

         HTTP specific fields if request conveys http-compatible request.

         This field is required for http-compatible request. Otherwise,
         this field is optional.

    `.dapr.proto.common.v1.HTTPExtension http_extension = 5;`

  - ### getHttpExtensionBuilder

    public CommonProtos.HTTPExtension.Builder getHttpExtensionBuilder()

         HTTP specific fields if request conveys http-compatible request.

         This field is required for http-compatible request. Otherwise,
         this field is optional.

    `.dapr.proto.common.v1.HTTPExtension http_extension = 5;`

  - ### getHttpExtensionOrBuilder

    public CommonProtos.HTTPExtensionOrBuilder getHttpExtensionOrBuilder()

         HTTP specific fields if request conveys http-compatible request.

         This field is required for http-compatible request. Otherwise,
         this field is optional.

    `.dapr.proto.common.v1.HTTPExtension http_extension = 5;`
    Specified by:
      `getHttpExtensionOrBuilder` in interface `DaprAppCallbackProtos.JobEventRequestOrBuilder`

  - ### setUnknownFields

    public final DaprAppCallbackProtos.JobEventRequest.Builder setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)
    Specified by:
      `setUnknownFields` in interface `com.google.protobuf.Message.Builder`
    Overrides:
      `setUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`

  - ### mergeUnknownFields

    public final DaprAppCallbackProtos.JobEventRequest.Builder mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)
    Specified by:
      `mergeUnknownFields` in interface `com.google.protobuf.Message.Builder`
    Overrides:
      `mergeUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprAppCallbackProtos.JobEventRequest.Builder>`